netcdf4_nf_interfaces::nf_inq_enum_ident Interface Reference

## Public Member Functions

integer function | nf_inq_enum_ident (ncid, xtype, value, name)

## Detailed Description

Definition at line 482 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_enum_ident()

integer function netcdf4_nf_interfaces::nf_inq_enum_ident::nf_inq_enum_ident | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | xtype,
|  | integer, intent(in) | value,
|  | character(len=*), intent(inout) | name
| ) |  |

Definition at line 483 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.